Lingua-BrillTagger

Prerequisites

Lingua-BrillTagger declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.21Module-Build-0.4208134.29
Test::More0Test-Simple-1.001003128.57